package com.cku.model;

import java.util.Date;
import java.util.List;

public class CkuMyMatchModel {

	private Date starting_data;
	
	private Date ending_data;
	
	private String show_location;
	
	private String show_num;
	
	private String main_game_name;
	
	private String image_min_url;
	
	private String image_max_url;
	
	private String time_tab_url;
	
	private String gradeMonth;
	
	private List<CkuMatchDogModel> dogList;

	public Date getStarting_data() {
		return starting_data;
	}

	public void setStarting_data(Date starting_data) {
		this.starting_data = starting_data;
	}

	public Date getEnding_data() {
		return ending_data;
	}

	public void setEnding_data(Date ending_data) {
		this.ending_data = ending_data;
	}

	public String getShow_location() {
		return show_location;
	}

	public void setShow_location(String show_location) {
		this.show_location = show_location;
	}

	public String getShow_num() {
		return show_num;
	}

	public void setShow_num(String show_num) {
		this.show_num = show_num;
	}

	public String getImage_min_url() {
		return image_min_url;
	}

	public void setImage_min_url(String image_min_url) {
		this.image_min_url = image_min_url;
	}

	public String getImage_max_url() {
		return image_max_url;
	}

	public void setImage_max_url(String image_max_url) {
		this.image_max_url = image_max_url;
	}

	public List<CkuMatchDogModel> getDogList() {
		return dogList;
	}

	public void setDogList(List<CkuMatchDogModel> dogList) {
		this.dogList = dogList;
	}

	public String getMain_game_name() {
		return main_game_name;
	}

	public void setMain_game_name(String main_game_name) {
		this.main_game_name = main_game_name;
	}

	public String getTime_tab_url() {
		return time_tab_url;
	}

	public void setTime_tab_url(String time_tab_url) {
		this.time_tab_url = time_tab_url;
	}

	public String getGradeMonth() {
		return gradeMonth;
	}

	public void setGradeMonth(String gradeMonth) {
		this.gradeMonth = gradeMonth;
	}
	
	
}
